@charset "utf-8";

/* common
----------------------------------------------------------------------*/
.linksBox2{
	padding:0 0 10px 0;
}
.linksBox3{
	padding:10px 0 25px 0;
}
body #contents p img.imgMid{
	vertical-align:middle;
}

.jump{
	width:740px;
	padding: 20px 0 20px 0;
	text-align: right;
	clear:both;
}


/* content warp
----------------------------------------------------------------------*/
.contentWrap1{
	padding:15px 15px 30px 15px;
	width:930px;
}
.contentWrap2{
	padding:23px 15px 30px 15px;
	width:930px;
}

#contentProject{
	margin-left:95px;
	width:740px;
}

.contentProjectPop{
	width:700px;
}


/* link
----------------------------------------------------------------------*/
#contentProject a:link 		{	color:#0ea4e7; text-decoration:underline;	}
#contentProject a:active 	{	color:#0ea4e7; text-decoration:underline;	}
#contentProject a:visited	{	color:#0ea4e7; text-decoration:underline;	}
#contentProject a:hover 	{	color:#e60039; text-decoration:underline;	}

#contentProjectPop a:link 		{	color:#0ea4e7; text-decoration:underline;	}
#contentProjectPop a:active 	{	color:#0ea4e7; text-decoration:underline;	}
#contentProjectPop a:visited	{	color:#0ea4e7; text-decoration:underline;	}
#contentProjectPop a:hover 	{	color:#e60039; text-decoration:underline;	}

/* top about
----------------------------------------------------------------------*/
.about {
	font-weight:bold;
	font-size:120%;
	margin:15px 0;
	text-align:right;
}

/* top map
----------------------------------------------------------------------*/
#mapBox {
	width:740px;
	font-size:130%;
}

#map1 {
	float:left;
	width:183px;
	background:url(../img/map_bg_L.gif) repeat-y;
	height:383px;
}

#map2 {
	float:left;
	width:375px;
}

#map3 {
	float:right;
	width:182px;
	background:url(../img/map_bg_R.gif) repeat-y;
	height:383px;
}

.maparea1 {
	margin-top:10px;
	padding-left:17px;
}
	
.maparea2 {
	margin-top:25px;
	padding-left:17px;
}
	
.maparea3 {
	margin-top:10px;
	padding-right:17px;
}
	
.maparea4 {
	margin-top:25px;
	padding-right:17px;
}

.topimage {
	text-align:center;
	margin-bottom:10px;
	margin-top:5px;
}

/* top newreleases
----------------------------------------------------------------------*/
.newreleases {
	padding-top:23px;
	padding-bottom:20px;
	clear:both;
}

.newreleases ul {
	padding-top:10px;
}

.newreleases ul li {
	padding-top:8px;
}

.newreleases ul li span {
	disPlay:block;
	color:#0ea4e7;
}

.newreleases ul li a {
	disPlay:block;
}

.newreleases ul li a.pdf {
	background-position:0 0;
}

.newreleases ul li.to_news {
	text-align:right;
}

.newreleases ul li.to_news a {
	disPlay:inline;
}


/* area
----------------------------------------------------------------------*/
#areaBox h2{
	font-weight:bold;
	font-size:140%;
	margin-bottom:10px;
	color:#0EA4E7;
}

#areaBox h3{
	font-weight:bold;
	font-size:110%;
	margin:20px 0 10px 0;
	color:#0EA4E7;
	padding:10px 0 5px 0;
	border-top:dotted 1pt #0EA4E7;
	border-bottom:dotted 1pt #0EA4E7;
}

.areatitle{
	font-weight:bold;
	font-size:180%;
	border-bottom:solid 1pt #E50039;
}
		
.areaLead{
	font-size:115%;
	margin:10px 0 20px 0;
}

#areaBox{
	width:730px;
	clear:both;
}

#areaLeft{
	float:left;
	width:350px;
	margin-right:30px;
}

#areaRight{
	float:right;
	width:350px;
}

.linkinfo{
	font-weight:bold;
	font-size:110%;
	min-height:20px;
	padding:25px 0 0 50px;
	color:#FFFFFF;
	background:url(../img/link.gif) no-repeat;
}

.infotext{
	margin-bottom:10px;
}

a.b-wdw{
	background:url(../img/icon_window.gif) no-repeat 0 2px;
	padding-left:20px;
	disPlay: inline-block;
}

.num1{
	padding-left:20px;
	margin-bottom:6px;
	background:url(../area/img/num1.gif) no-repeat 0 100%!important;
}

.num2{
	padding-left:20px;
	margin-bottom:6px;
	background:url(../area/img/num2.gif) no-repeat 0 100%!important;
}

.num3{
	padding-left:20px;
	margin-bottom:6px;
	background:url(../area/img/num3.gif) no-repeat 0 100%!important;
}

.num4{
	padding-left:20px;
	margin-bottom:6px;
	background:url(../area/img/num4.gif) no-repeat 0 100%!important;
}
.num5{
	padding-left:20px;
	margin-bottom:6px;
	background:url(../area/img/num5.gif) no-repeat 0 100%!important;
}

#areainfoBox{
	width:730px;
	clear:both;
	padding-top:20px;
}

#infoBox{
	width:708px;
	border:solid 1px #E50039;
	padding:15px 10px 5px 10px;
	margin-top:10px;
	margin-bottom:15px;
}

.caption{
	margin-top:6px;
}


/* areapop
----------------------------------------------------------------------*/
#popfooter {
	width:700px;
	text-align:right;
	clear:both;
	padding-top:10px;
}

#popBox {
	width:700px;
}

#popLeft {
	width:330px;
	float:left;
}

#popRight {
	width:330px;
	float:right;
}

.areareport {
	font-weight:bold;
	margin:15px 0;
}


/* Movie Gallery */
.rd-features {
	clear:both;
	padding-top:20px;
}
.rd-features .gallery .frm li{
	float: left;
	width: 332px;
	margin-right: 30px;
	margin-bottom: 10px;
}
.rd-features .gallery .frm li.boxr{
	margin-right: 0;
}
	.rd-features .gallery .gfrm{
		padding-top: 10px;
		width: 332px;
		background: url("../area/common/img/bg_table_gallery_head.gif") no-repeat 0 0;
	}
	.rd-features .gallery .gfrmbtm{
		padding-bottom: 10px;
		width: 332px;
		background: url("../area/common/img/bg_table_gallery_bottom.gif") no-repeat 0 100%;
	}
	.rd-features .gallery .gfrmbg{
		padding: 8px 18px 0 18px;
		border-left: 4px solid #E60039;
		border-right: 4px solid #E60039;
	}
	.rd-features .gallery .visLandscape{
		padding: 25px 0 34px 0;
		text-align: center;
	}
	.rd-features .gallery .visPortrait{
		padding: 7px 0 12px 0;
		text-align: center;
	}
	.rd-features .gallery .frm .Play{
		text-align: right;
	}

/*	Movie Play Window
	------------------------------------------------	 */
	#rd-movie{
		width: 700px;
		margin-top: 20px;
		text-align: center;
	}

		#rd-movie .frm{
			width: 596px;
			margin: auto;
			text-align: left;
		}

		#rd-movie .close{
			margin-top: 20px;
			text-align: right;
		}

		#rd-movie #attention {
			margin-top:30px;
			background:url('../gallery/img/line_680px.gif') no-repeat 0 0;
			padding:20px 0 0 14px;
		}
		#rd-movie #attention p.bnr {
			float:left;
			width: 158px;
			margin-right: 10px;
		}
		#rd-movie #attention p.info {
			float:left;
			width:410px;
		}
		#rd-movie #attention p.info a:link,
		#rd-movie #attention p.info a:active,
		#rd-movie #attention p.info a:visited{
			font-weight: bold;
			color: #0EA4E7;
		}
		#rd-movie #attention p.info a:hover {
			color:#e60039; text-decoration:underline;
		}
		#rd-movie #attention p.info a.b-wdw {
			disPlay:block;
			background:url('../img/icon_window.gif') no-repeat 0 0;
			padding-left:20px;
		}
		
/* about
----------------------------------------------------------------------*/
#aboutBox{
	width:740px;
}

#aboutBox h2{
	font-weight:bold;
	font-size:140%;
	margin-top:20px;
	margin-bottom:10px;
	color:#3366CC;
	clear:both;
}

#aboutBox h3{
	font-weight:bold;
	font-size:120%;
	margin-bottom:5px;
}

#aboutBox_ex{
	width:740px;
	margin-top:25px;
}

#aboutLeft{
	width:233px;
	padding-right:19px;
	float:left;
}

#aboutRight{
	width:488px;
	float:right;
}

#aboutLeft2{
	width:320px;
	margin-left:60px;
	padding-right:20px;
	float:left;
}

#aboutRight2{
	width:200px;
	margin-right:60px;
	float:right;
}

.title{
	font-weight:bold;
	font-size:160%;
	color:#E50039;
}

/* common margin top bottom
----------------------------------------------------------------------*/
.margin-top1{margin-top:1px;}
.margin-top2{margin-top:2px;}
.margin-top3{margin-top:3px;}
.margin-top4{margin-top:4px;}
.margin-top5{margin-top:5px;}
.margin-top6{margin-top:6px;}
.margin-top7{margin-top:7px;}
.margin-top8{margin-top:8px;}
.margin-top9{margin-top:9px;}
.margin-top10{margin-top:10px;}
.margin-top15{margin-top:15px;}
.margin-top20{margin-top:20px;}
.margin-top25{margin-top:25px;}
.margin-top30{margin-top:30px;}
.margin-bottom1{margin-bottom:1px;}
.margin-bottom2{margin-bottom:2px;}
.margin-bottom3{margin-bottom:3px;}
.margin-bottom4{margin-bottom:4px;}
.margin-bottom5{margin-bottom:5px;}
.margin-bottom6{margin-bottom:6px;}
.margin-bottom7{margin-bottom:7px;}
.margin-bottom8{margin-bottom:8px;}
.margin-bottom9{margin-bottom:9px;}
.margin-bottom10{margin-bottom:10px;}
.margin-bottom15{margin-bottom:15px;}
.margin-bottom20{margin-bottom:20px;}
.margin-bottom25{margin-bottom:25px;}
.margin-bottom30{margin-bottom:30px;}

/* common padding top bottom
----------------------------------------------------------------------*/
.padding-top1{padding-top:1px;}
.padding-top2{padding-top:2px;}
.padding-top3{padding-top:3px;}
.padding-top4{padding-top:4px;}
.padding-top5{padding-top:5px;}
.padding-top6{padding-top:6px;}
.padding-top7{padding-top:7px;}
.padding-top8{padding-top:8px;}
.padding-top9{padding-top:9px;}
.padding-top10{padding-top:10px;}
.padding-top15{padding-top:15px;}
.padding-top20{padding-top:20px;}
.padding-top25{padding-top:25px;}
.padding-top30{padding-top:30px;}
.padding-top35{padding-top:35px;}
.padding-top40{padding-top:40px;}
.padding-top45{padding-top:45px;}
.padding-top50{padding-top:50px;}
.padding-top55{padding-top:55px;}
.padding-top60{padding-top:60px;}
.padding-top65{padding-top:65px;}
.padding-top70{padding-top:70px;}
.padding-top75{padding-top:75px;}
.padding-top80{padding-top:80px;}
.padding-top85{padding-top:85px;}
.padding-top90{padding-top:90px;}
.padding-top95{padding-top:95px;}
.padding-top100{padding-top:100px;}
.padding-top110{padding-top:110px;}
.padding-top120{padding-top:120px;}
.padding-top130{padding-top:130px;}
.padding-top140{padding-top:140px;}
.padding-top145{padding-top:145px;}
.padding-top150{padding-top:150px;}
.padding-top160{padding-top:160px;}
.padding-bottom1{padding-bottom:1px;}
.padding-bottom2{padding-bottom:2px;}
.padding-bottom3{padding-bottom:3px;}
.padding-bottom4{padding-bottom:4px;}
.padding-bottom5{padding-bottom:5px;}
.padding-bottom6{padding-bottom:6px;}
.padding-bottom7{padding-bottom:7px;}
.padding-bottom8{padding-bottom:8px;}
.padding-bottom9{padding-bottom:9px;}
.padding-bottom10{padding-bottom:10px;}
.padding-bottom15{padding-bottom:15px;}
.padding-bottom20{padding-bottom:20px;}
.padding-bottom25{padding-bottom:25px;}
.padding-bottom30{padding-bottom:30px;}

/* common margin left right
----------------------------------------------------------------------*/
.margin-left1{margin-left:1px;}
.margin-left2{margin-left:2px;}
.margin-left3{margin-left:3px;}
.margin-left4{margin-left:4px;}
.margin-left5{margin-left:5px;}
.margin-left6{margin-left:6px;}
.margin-left7{margin-left:7px;}
.margin-left8{margin-left:8px;}
.margin-left9{margin-left:9px;}
.margin-left10{margin-left:10px;}
.margin-left15{margin-left:15px;}
.margin-left20{margin-left:20px;}
.margin-left25{margin-left:25px;}
.margin-left30{margin-left:30px;}
.margin-right1{margin-right:1px;}
.margin-right2{margin-right:2px;}
.margin-right3{margin-right:3px;}
.margin-right4{margin-right:4px;}
.margin-right5{margin-right:5px;}
.margin-right6{margin-right:6px;}
.margin-right7{margin-right:7px;}
.margin-right8{margin-right:8px;}
.margin-right9{margin-right:9px;}
.margin-right10{margin-right:10px;}
.margin-right15{margin-right:15px;}
.margin-right20{margin-right:20px;}
.margin-right25{margin-right:25px;}
.margin-right30{margin-right:30px;}

/* common width
----------------------------------------------------------------------*/
.width10{width:10px;}
.width20{width:20px;}
.width30{width:30px;}
.width40{width:40px;}
.width50{width:50px;}
.width60{width:60px;}
.width70{width:70px;}
.width80{width:80px;}
.width90{width:90px;}
.width100{width:100px;}
.width110{width:110px;}
.width120{width:120px;}
.width130{width:130px;}
.width140{width:140px;}
.width150{width:150px;}
.width160{width:160px;}
.width170{width:170px;}
.width180{width:180px;}
.width190{width:190px;}
.width200{width:200px;}
.width210{width:210px;}
.width220{width:220px;}
.width230{width:230px;}
.width240{width:240px;}
.width250{width:250px;}
.width260{width:260px;}
.width270{width:270px;}
.width280{width:280px;}
.width290{width:290px;}
.width300{width:300px;}
.width310{width:310px;}
.width320{width:320px;}
.width330{width:330px;}
.width340{width:340px;}
.width350{width:350px;}
.width360{width:360px;}
.width370{width:370px;}
.width380{width:380px;}
.width390{width:390px;}
.width400{width:400px;}
.width410{width:410px;}
.width420{width:420px;}
.width430{width:430px;}
.width440{width:440px;}
.width450{width:450px;}
.width460{width:460px;}
.width470{width:470px;}
.width480{width:480px;}
.width490{width:490px;}
.width500{width:500px;}
.width510{width:510px;}
.width520{width:520px;}
.width530{width:530px;}
.width540{width:540px;}
.width550{width:550px;}
.width560{width:560px;}
.width570{width:570px;}
.width580{width:580px;}
.width590{width:590px;}
.width600{width:600px;}
.width610{width:610px;}
.width620{width:620px;}
.width630{width:630px;}
.width640{width:640px;}
.width650{width:650px;}
.width660{width:660px;}
.width670{width:670px;}
.width680{width:680px;}
.width690{width:690px;}
.width700{width:700px;}
.width710{width:710px;}
.width720{width:720px;}
.width730{width:730px;}
.width740{width:740px;}
.width750{width:750px;}
.width760{width:760px;}
.width770{width:770px;}
.width780{width:780px;}
.width790{width:790px;}
.width800{width:800px;}
.width810{width:810px;}
.width820{width:820px;}
.width830{width:830px;}
.width840{width:840px;}
.width850{width:850px;}
.width860{width:860px;}
.width870{width:870px;}
.width880{width:880px;}
.width890{width:890px;}
.width900{width:900px;}
.width910{width:910px;}
.width920{width:920px;}
.width930{width:930px;}
.width940{width:940px;}
.width950{width:950px;}
.width960{width:960px;}
.width970{width:970px;}
.width980{width:980px;}
.width990{width:990px;}
